msg_selfie_info=Take or upload a photo with your face and your driving license 
msg_no_nome=Insert your name
msg_no_cognome=Insert your surname
msg_welcome=Welcome!
msg_email=Email address
msg_qui_nuova_email=Insert here new email																  
msg_rep_email=Reapeat email address
msg_psw=Password
msg_rep_psw=Repeat password
msg_account=Account
msg_reset_password=Reset Password
msg_reset_pwd_miss_params=Missing parameters
msg_first_login_miss_params=Missing parameters
msg_reset_pwd_apikey_notvalid=Operation denied
msg_reset_pwd_token_notvalid=Operation not valid. Repeat reset password procedure and ask new email
msg_reset_pwd_completata=Password changed succesfully
msg_first_login_notvalid=<b>Login Failed</b><br/>The credentials you entered do not appear to be correct, please check and try again
msg_reset_psw=Reset password
msg_reset_psw_mismatch=Fields are different
msg_dati_anagrafici=Personal data
msg_nome=First Name
msg_cognome=Surname
msg_sesso=Sex
msg_maschio=Male
msg_femmina=Female
msg_data_nascita=Birth date
msg_giorno=Day
msg_mese=Month
msg_anno=Year
msg_giorni=Days
msg_mesi=Months
msg_anni=Years		  
msg_inserisci_nazionalita_nascita=Insert your nationality of birth
msg_inserisci_nazionalita_residenza=Insert your nationality of residence
msg_indirizzo_residenza=Residence address
msg_indirizzo_residenza_utente_estero=City / Residence address
msg_indirizzo_fatturazione=Billing address
msg_numero_residenza=Number address
msg_numero_civico=Number address
msg_numero_fatturazione=VAT Number
msg_ragione_sociale=Company
msg_mail_pec=PEC
msg_recipient_code=SDI
msg_piva_ragsoc=Insert both VAT Number and Company name
msg_pec_idcode=Insert PEC or Identification code
msg_idcode_invalid=Enter 7 numbers or leave the field blank
msg_idcode_invalid_default=Code not valid
msg_cod_fiscale_azienda_invalid=Insert VAT Number
msg_piva_companyfiscalcode_invalid=Field must contain 16 characters maximum
msg_companyfiscalcode_invalid=Field must contain 16 characters maximum
msg_comune_nascita=Birth place
msg_comune_residenza=Municipality of residence
msg_inserisci_comune_nascita=Enter place of birth
msg_inserisci_comune_residenza=Insert municipality of residence
msg_provincia_nascita=Birth province
msg_provincia_residenza=Residence province
msg_inserisci_provincia_residenza=Insert province of residence
msg_inserisci_provincia_nascita=Insert birth province
msg_provincia_fatturazione=Billing province
msg_comune_fatturazione=Billing city
msg_cod_fiscale=Fiscal code
msg_cod_fiscale_azienda=Fiscal code
msg_cod_fiscale_errato=Fiscal Code is not compliant
msg_cod_fiscale_checksum_errato=Fiscal Code is wrong
msg_cod_fisc_utilizzato=Tax code already in use
msg_empty_street=Please insert your address
msg_no_street=Wrong address format (it should contain only letters)
msg_empty_house_number=Please insert your address number
msg_no_house_number=Wrong house number format (Accepted formats: <i>12</i>, <i>12A</i>, <i>12AB</i>, <i>12/E</i>, <i>12BIS</i>, <i>12/BIS</i>)
msg_empty_zip=Please insert your zip code
msg_no_zip=Wrong zip code format (it should contain only 3 to 10(characters)
msg_partita_iva=Vat Number
msg_doc_identita=Identity document
msg_numero_documento=Document number
msg_data_rilascio=First release date
msg_expirydate=Expiration date
msg_seleziona_documento=Select a document type
msg_campo_obbligatorio=This field is required
msg_procedi_iscrizione=Buy Subscription
msg_procedi_coupon_iscrizione=Buy Package
msg_email_no_valida=The email address you entered is invalid
msg_seleziona_naz_patente=Select the nationality of your driver''s license
msg_nazionalita_fatturazione=Current billing address
msg_no_name=This is not a valid name
msg_empty_name=Please insert your name
msg_no_surname=This is an invalid last name
msg_empty_surname=Please insert your surname
msg_checkmail=Please check your mail
msg_tel=Phone
msg_cell=Cell phone
msg_no_tel=This is not a valid phone
msg_corto=The message is too short
msg_lunghezza=The input field length is wrong
msg_submit_form=Send
msg_send_form=Send
msg_message=Message
msg_update_form=Update your documents
msg_naz_italia=Italy
msg_naz_regno_unito=United Kingdom
msg_descr_tel=Verify that it is correct, it will be used to complete the registration
msg_descr_psw=The password must contain between 8 and 16 characters, not including characters: <>+ \|*?/
msg_descr_nome=To be entered exactly as it appears on your driver''s license, even in the case of double or triple name
msg_descr_cognome=To be entered exactly as it appears on your driver''s license, even in the case of double or triple surname
msg_descr_civico=Accepted formats: <i>12</i>, <i>12A</i>, <i>12AB</i>, <i>12/E</i>, <i>12BIS</i>, <i>12/BIS</i>
msg_mese_1=January
msg_mese_2=February
msg_mese_3=March
msg_mese_4=April
msg_mese_5=May
msg_mese_6=June
msg_mese_7=July
msg_mese_8=August
msg_mese_9=September
msg_mese_10=October
msg_mese_11=November
msg_mese_12=December
msg_carta_identita=Identity Document
msg_carta_didentita=Identity Document
msg_passaporto=Passport
msg_patente=Driving licence
msg_patente_internazionale=International Driving Licence
msg_traduzione_giurata=International Translation
msg_registrati=Register
msg_login=Login
msg_insert_code=Insert your activation code.
msg_code=Code
msg_code_not_available=Code not available yet
msg_code_expired=Code is expired
msg_code_not_found=Code not found
msg_logout=Logout
msg_psw_dimenticata=Did you forget your password ?
msg_psw_recovery=Password Recovery
msg_psw_aggiornata=Your password has been updated successfully
msg_no_account=You do not have an account?
msg_recupero_psw=Enter below the email address with which you registered and we will send you a new one. After the verification will be possibile make the login
msg_nuova_psw=Request Password
msg_pin=Rent Pin
msg_pin_light=Pin
msg_tooltip_pin=Insert 4 numeric characters. This is your PIN number that you have to provide each time you use your vehicle. Please memorize it and store it in a secure way! The PIN is strictly personal and is non-transferable to third parties.
msg_registrazione_completata_title=Profile creation
msg_registrazione_completata_par1=Profile created
msg_registrazione_completata_par2=A verification email was sent to the address indicated during registration. Validate credentials and continue registration.
msg_registrazione_completata_par3=Congratulations! Sign in and continue your registration.
msg_email_verificata_par3=Email verified. Sign in.
msg_email_verificata_par3_NOK=There''s problem on email verification.
msg_email_verificata_par1=Email verification
msg_attach_del_ok=Attachment deleted succesfully
msg_attach_del_nok=It wasn''t possible to delete your attachment
msg_campo_corretto_nok=The field is not correct
msg_18_anni=You must be an adult to join the service
msg_verifica_sms=We have sent an SMS with a code to your number.
msg_verifica_num_ordine=<b>Do you have an Amazon registration voucher or a promo code?</b></br>Log in to your personal account, go to the &laquo;My orders&raquo; section, copy the corresponding order number and convert the voucher.</br>Alternatively, enter a promotional code in your possession.
msg_num_ordine=xxx-xxxxxxx-xxxxxxx
msg_verifica_email_ok_corto=Your email has been confirmed.
msg_verifica_email_ok=Your email has been confirmed. You can now proceed with the login. <br />We also sent an additional email and sms message to verify your phone number.
msg_verifica_email_nok=Your email must be confirmed
msg_verifica_sms_ok=Your phone number has been confirmed
msg_verifica_sms_nok=Your phone number must be confirmed
msg_verifica_documenti_ok=Your documents have been verified
msg_verifica_documenti_nok=Validation failed
msg_verifica_documenti=Your documents must be verified
msg_verifica_carta_credito_ok=Your credit card has been verified
msg_verifica_carta_credito_nok=Credit card is not valid
msg_no_email=You do not report any email has arrived?
msg_no_sms=You do not report any sms has arrived?
msg_nuova_email=Send a new email
msg_nuovo_sms=Send a new sms
msg_sms_inviato=We send a new email with the verification code
msg_invio_effettuato=A new e-mail was sent!
msg_invio_error=It was not possible to send a new email. Try again later
msg_controlla_dati=Data inserted has not corrected
msg_lingua_preferita=Favourite language
msg_nazionalita_nascita=Birth country
msg_met_pagamento_aggiunto_ok=Your billing address has been created
msg_met_pagamento_aggiunto_nok=Your billing address has not been created
msg_nazionalita=Birth country
msg_nazionalita_it=Italy
msg_nazionalita_en=United Kingdom
msg_nazionalita_residenza=Residence country
msg_optional=Accessories data
msg_comune=Municipality
msg_provincia=Province
msg_cap=Zip code
msg_solo_numeri=Only numeric characters are allowed.
msg_citta_pref=Favorite city
msg_luogo_nascita=Birth province
msg_modifica_email=Change your email
									 
msg_appellativo=Title
msg_tipo_utente=User type
msg_risp_segreta=Secret answer
msg_domanda_segreta=Secret question
msg_problema=There was a problem. Please try again later.
msg_problema_recupero_psw=There was a problem or your email is incorrect. Please try again later.
msg_problema_recupero_psw_inviata=The email has been sent succesfully
msg_check_sms=Check sms
msg_controllo_sms_new=Resend new sms
msg_controllo_ordine_blt=Submit the code
msg_vai_senza_ordine=<b>Haven''t purchased the registration voucher on Amazon?</b></br>Proceed directly with registration
msg_vai_senza_ordine_renew=Are you unable to purchase the subscription on Amazon? Click on the button on the right to continue with the purchase on the platform.
msg_vai_senza_ordine_renew_acquista=Buy on the platform
msg_modifica_pin=Change PIN
msg_info_modifica_pin=Change the PIN that you will use to open the vehicle doors during rental (4 numerical digits).
msg_sintax_pin_code_nok=PIN format not compliant
msg_upd_pin_ok=PIN updated successfully
msg_upd_pin_nok=Error in PIN updating
msg_reset_pin_page_exp=Expired page
msg_link_has_expired=The link is expired. 
msg_contact_cc=For more information contact the toll-free number 
msg_sintax_mws_code_nok=Code is not compliant
msg_forbidden_login=Not authorized user
msg_check_mws_code_ok=Code is correct. Proceed with subscription.
msg_check_mws_code_nok=Code is incorrect or already utilized. 
msg_enabled_nok=Amazon order status is inconsistent with system utilization.
msg_enabled_nok_user_registered=Amazon order status is inconsistent with system utilization. Log in "subscription area" and purchase a new package.
msg_controllo_sms_ok=Your phone number is now verified.
msg_controllo_sms_nok=The code inserted is not correct. Please retry
msg_modifica_profilo=Profile
msg_modifica_completata=Save successfull
msg_gestione_dati=Manage data
msg_profilo=Profile
msg_vai_profilo=Go to profile
msg_gestione_doc=Your documents
msg_account_no_valid=The credentials entered are invalid, or there is a problem. Try again!
msg_account_valid=The credentials entered are valid. Well come back!
msg_account_no_verificato=The credentials entered are not yet verified
msg_account_no_valid_account=The credentials entered are invalid
msg_sessione_scaduta=Session expired. You must make the login.
msg_clicca=Click here!
msg_conferma_captcha=You must confirm captcha!
msg_number=Number
msg_area_riservata = Reserved area
msg_issuedate=Issue Date
msg_origin=Ente emitter
msg_note=Note
msg_prefix_cell=Prefix
msg_estensione_doc_no=Extension not allowed
msg_doc_upload_ok=Document uploaded successfully
msg_doc_upload_nok=Document NOT uploaded successfully. Try again later!
msg_doc_delete_ok=Document deleted successfully
msg_doc_delete_nok=Document NOT deleted successfully. Try again later!
msg_doc_desc=Field required:
msg_doc_file_before=You must choose a file
msg_doss_ok=Your documents have been saved succesfully. We will send you an email when your documents will be validated.
msg_salva=Save
msg_doss_nok=It wasn''t possible to create your dossier
msg_doss_del_ok=Dossier deleted successfully
msg_doss_up_nok=It wasn''t possible to update your dossier
msg_doss_del_nok=It wasn''t possible to update your dossier
msg_modifica_doc=Update your documents
msg_cod_fisc_nok=The input field is not correct
msg_doss_up_ok=Dossier updated successfully
msg_delete_dossier=Delete dossier
msg_add_metodo_pagamento=Add your billingmethod
msg_add_metodo_pagamento_warning=A pre-authorization of € 0.10 will be made to verify your card. No amount will actually be charged.
msg_metodo_pagamento=Payment methods
msg_nuovo_metodo_pagamento=New payment method
msg_conferma_nuova_carta=Confirm new credit card
msg_img=Image
msg_circuito=Circuit
msg_title=Description
msg_pay_type=Payment type
msg_remove_meth_pay=Remove
msg_campi_obbligatori=Compile all required fields
msg_num_email_utilizzati=Phone number and/or email already inserted
msg_codice_errato=Wrong code
msg_email_utilizzata=Email already in use
msg_provincia_prima=Insert your province
msg_title_doc=Documents
msg_add_file=Add another file
msg_pagamento_title=Payment method
msg_promozioni_title=Vouchers
msg_promozioni_header=Credit Vouchers {0}
msg_promozioni_purchase = Vouchers purchase
msg_promozioni=Gift
msg_insert_voucher_code=Insert your voucher code
msg_send_voucher_code=Send
msg_add_voucher=Add code voucher
msg_voucher_code_title=Code
msg_voucher_description_title=Description
msg_voucher_startValidity_title=Validity Start
msg_voucher_initialCredit_title=Initial Credit
msg_voucher_endValidity_title=Validity End
msg_voucher_remainingCredit_title=Residual Credit
msg_voucher_usedCredit_title=Used Credit
msg_pagamento_del_ok=Payment method has been deleted succesfully
msg_pagamento_del_nok=Payment method has not been deleted
msg_o=or
msg_rules=You must accept the rules
msg_accept=I Agree
msg_decline=I don''t agree
msg_add_attachment=You must insert all files
msg_modifica=Edit
msg_sel_template=Select the country that issued your driver''s licence
msg_type_scan_1=Front page
msg_type_scan_2=Back page
msg_type_scan_3=Single page
msg_service_recoveryuser=We could not connect to the validation service of his account. At the next login you will be made a new attempt
msg_visualizza=Displays
msg_del_attach=Delete attachment
msg_italian_template=Italy
msg_german_template=Germany
msg_french_template=France
msg_usa_template=USA
msg_international_translation=International Translation
msg_international_driving=International Driving Licence
msg_identity_card=Identity card
msg_passport=Passport
msg_driving_licence=Driving licence
msg_licence_categories=Licence categories
msg_b=B
msg_bs=BS without adaptations
msg_selfie=Selfie with driving licence
msg_doc_upload=Documents Upload
msg_scegli_file=Choose File
msg_profile=Profile
msg_status_validity=Status validity
msg_modifica_tel=Change your phone number
msg_tel_utilizzato=Phone number already in use
msg_modify_form=Save
msg_new_sms_sended=A new verification code has been sent
new_sms_sended=The code verification has been sent successfully
msg_update_psw=Update your password
msg_no_match_psw=Password doesn''t match
msg_no_psw=Password can''t be empty
msg_psw_inviata=Your password has been updated. To complete the verification process, check the email we sent to you
msg_psw_validate=Validate password
msg_conferma_eliminazione = Do you wish to proceed with the deletion?
msg_eliminazione_metodo_pagamento=Delete Payment Method
msg_si=Yes
msg_no=No
msg_doc_change_status=Do you wish to proceed with the update? Your documents will need a re-verification
msg_unblock_doss_ok=Unlocked successfully. You can now edit your documents
msg_unblock_doss_nok=NOT unlocked successfully. You can''t edit your documents
msg_expiry_minore=Expiry date is less than the issue date
msg_err_zip_lunghezza=Zip code must be between 3 and 10 characters long
msg_pin_contratto=We sent an email with your PIN number as well as the general contracts terms of service
msg_visualizza_fatture=View invoices
msg_totale_fattura=Amount
msg_cognome_fattura=Last name
msg_nome_fattura=Name
msg_data_fattura=Date
msg_numero_fattura=Number
msg_fatture_title=Invoices
msg_fatture_pdf=Pdf
msg_showing_table=Showing
msg_to_table=to
msg_of_table=of
msg_rows_table=rows
msg_no_matching_found_table=No matching records found
msg_content_doc_no=Content file not valid
msg_err_format=Wrong format
msg_err_date_of_birth_format=Date of birth wrong format 
msg_conferma_download=Do you wish to proceed with the download?
msg_0000000001=Driving licence
msg_0000000002=Selfie
msg_0000000003=Passport
msg_0000000004=Identity Document
msg_0000000005=International Driving Licence
msg_0000000006=International Translation
msg_autocomplete_select=Choose a result from the list
msg_future_date=Date after today
msg_expired_date=Expired document
msg_cerca_indirizzo=Search for an address
msg_cerca_citta=Search for a city
msg_descr_address_search=road, city
msg_cerca_indirizzo_fatturazione=Search billing address
msg_visualizza_abbonamenti=Subscriptions
msg_buy_voucher=Purchase voucher
msg_failed_payments=Failed payments
msg_info_title_modal=Information
msg_warning_title_modal=Warning
msg_error_title_modal=Error
msg_confirm=Confirm
msg_cancel=Cancel
msg_opration_success=Operation <b> performed </ b> successfully
msg_opration_unsuccess=Operation <b> without </ b> success
msg_retry_ok=Request sent successfully, please access the "Payment status" section in a few minutes to check the outcome of the transaction
msg_retry_nok=There was a problem in the reiteration request, please try again	
msg_operation_unsuccess_timeout=Operation not executed but taken over. The system will try to charge as soon as possible.
msg_del_payment_method_not_authorized=Cancellation method of payment not allowed
msg_reservation=Reservation
msg_retry_active=Failed Payments
msg_retry_appayesecute=Retry
msg_retry_details_title=Failed Payment detail
msg_retry_confirm=Are you sure you want to continue?
msg_retry_item_id=ID
msg_retry_item_amount=Total price
msg_retry_item_identifier=ID
msg_retry_item_description=Description
msg_retry_item_unitPrice=Unit price
msg_retry_item_unit=Unit
msg_retry_item_totalPrice=Total price
msg_retry_item_quantity=Quantity
msg_retry_item_text=Description
msg_retry_item_status=Status
#-----------------------Gestione profilo-------------------------
msg_pkg_sub_active=Active subscriptions
msg_pkg_sub_disponible=Available subscriptions
msg_pkg_sub_purchase=Buy
msg_return_sub_done=Cancellation request submitted successfully
msg_return_sub_error=Error in cancellation request
msg_return_sub_title=Cancellation request
msg_return_sub_btn=Request data deletion
msg_deny_user=Deny user
msg_request_cancellation_success=Your request has been successfully submitted. You will receive a confirmation email as soon as the processing of the file is complete
msg_conferma_return_sub=You requesting cancellation from Drivalia service! Do you confirm?
msg_conferma_return_sub2=You requesting cancellation from Drivalia service! Do you confirm?
msg_azienda_registrata_par1=Logged company
msg_utente_registrato_par1=Logged user
msg_utente_registrato_par2=Congratulations! Registration completed with success. Download the Drivalia App and start using the service. Have a pleasant journey.
msg_azienda_registrata_par2=Congratulations! Registration completed with success.
msg_utente_registrato_par3= BOH
msg_pkg_sub_disablerenew=Disable renewal
msg_pkg_sub_disableimmediatelysubscription=Disable Subscription
msg_pkg_sub_unsubscribe=Unsubscribe
msg_pkg_col_description=Subscription
msg_pkg_col_dailyUsedMinutes=Daily minutes
msg_pkg_col_dailyUsedReservations=Daily runs
msg_pkg_col_dailyUsedMinutesDef=Daily minutes subscription
msg_pkg_col_dailyUsedReservationsDef=Daily runs subscription
msg_pkg_col_monthlyUsedMinutes=Monthly used minutes
msg_pkg_col_monthlyResiduo=Remaining monthly minutes
msg_pkg_col_monthlyUsedMinutesDef=Monthly minutes Subscription
msg_pkg_col_activationDate=Activation date
msg_pkg_col_expiringDate=Next Renewal
msg_pkg_col_expiringDateSubscription=Subscription expiration
msg_pkg_col_amount=Renewal cost
msg_sub_buy_confirm=You are about to pay your @description subscription.<br/>Do you want to finalize your purchase?
msg_sub_buy_confirm_renew=Are you renewing your  @description subscription, <br/> are you sure you want to continue?
msg_sub_buy_auto_confirm=Are you sure you want to disable the automatic renewal of your subscription @description?
msg_sub_disable_immediately=You are changing the subscription. <br/> If you decide to continue, you will lose the current offer including the minutes still available to you.
msg_sub_buy_dist_confirm=You are about to confirm your subscription.<br/>Please, confirm you chose @description.
#-----------------------Scegli abbonamento-------------------------
msg_pkg_packages_title=Select your plan
msg_pkg_subtype7=Octo Telematics MINI
msg_pkg_subtype7_description=For sporadic use - unlimited use up to 200min/month
msg_pkg_subtype2=Octo Telematics LIBRE
msg_pkg_subtype2_description=Hassle-free use of Octo telematics - unlimited use up to 800min/month
msg_pkg_subtype5=Octo Telematics PRO
msg_pkg_subtype5_description=For those who want to go beyond the limits - unlimited use up to 1.600min/month - business use
msg_pkg_subtype6=Octo Telematics LIBRE
msg_pkg_subtype6_description=Hassle-free use of Octo telematics - unlimited use up to 800min/month - First month promo
msg_pkg_link_file_reg=dafare.pdf
msg_pkg_link_text_reg=Read the rules related to the chosen subscription
msg_pkg_alert_text_reg=Confirm the subscription rules
msg_pkg_check_confirm_text_reg=I read the rules
msg_pkg_alert_renew_text_reg=You need to confirm the automatic renewal
msg_pkg_renew_text_reg=The subscription is subject to automatic renewal
msg_pkg_check_renew_text_ok_reg= I give consent to the renewal
msg_pkg_check_renew_text_nok_reg= I deny consent to the renewal
msg_vou_active=Active vouchers
msg_vou_enable=Inactive vouchers
msg_vou_active_purchase=Purchasable vouchers
msg_vou_history=History of the purchased vouchers
msg_vou_contracts=Active Contracts
msg_vou_purchase=Buy
msg_vou_buy_confirm=You are purchasing @quantity voucher from @unitPrice. <br/> Are you sure you want to continue?
msg_vou_contracts_invalid=You are not the owner of any <b> Assigned </ b> contract
msg_vou_purchase_invite_confirm=You are purchasing @quantity voucher from @unitPrice for <b> @invite </ b>. <br/> Are you sure you want to continue?
msg_vou_buy_invite_title=Invite your friend
msg_vou_buy_invite_name=Name
msg_vou_buy_invite_mail=Mail
msg_vou_buy_invite_surname=Surname
msg_vou_item_id=id
msg_vou_item_totalPrice=Total price
msg_vou_item_totalVoucher=Total voucher
msg_vou_item_creationDate=Creation date
msg_vou_item_unitPrice=Unit Price
msg_vou_item_unitVoucher=Unit voucher
msg_vou_item_quantity=Quantity
msg_vou_item_invitationMail=Invitation
msg_vou_item_description=Description
msg_nation_license=Nationality of the license
msg_error_createSubscriptions_406=Attention! Unable to proceed with the purchase. Your subscription is being renewed, please wait a few minutes.
msg_nation_license_error=Attention! you should choose the nationality of the license
msg_pkg_col_purchase=Cost of purchase
##business account
msg_company_name=Company name
msg_company_nationality=Company nationality
msg_company_type=Type of company
msg_private_company=Private company
msg_public_company=Public company
msg_company_vat=VAT No.
msg_company_nationality_vat=Nationality of VAT Number
msg_company_cf=Tax Code (if different from VAT Number)
msg_cerca_indirizzo_company_vat=Search for invoicing address
msg_indirizzo_company_vat=Invoicing address
msg_comune_company_vat=City
msg_numero_company_vat=Street number
msg_cap_company_vat=Postcode
msg_provincia_company_vat=Province
msg_nazionalita_company_vat=Nationality
msg_account_company=Company Profile
msg_email_company=Corporate email
msg_psw_company=Password
msg_dati_anagrafici_company=Company contact person
msg_referente=Contact person
msg_nome_ref_company=First name of comp. contact person
msg_cognome_ref_company=Surname of comp. contact person
msg_dati_fatturazione_pagamento_company=Invoicing and Payment details
msg_email_pec_company=PEC (Certified Electronic Mail) email address
msg_codice_destinatario=Recipient Code (SDI)
msg_codice_cig=CIG Code
msg_codice_cup=CUP Code
msg_company_split=Split Payments option
msg_si_split_payments=Use split payment
msg_no_split_payments=Do not use split payment
msg_method_payment_type=Payment Method
msg_add_card=Add card
msg_credit_card_method=Credit card
msg_bank_transfer_method=Bank transfer
msg_profile_company=Company profile
msg_profile_user=User profile
msg_registrati_company=Company
msg_registrati_privato=Private user
msg_registrati_company_page=Company registration
msg_registrati_privato_page=Private user registration
msg_registrazione=Registration
msg_empty_ref_name_company=Enter first name of company contact person
msg_no_ref_name_company=The first name entered for company contact person is invalid
msg_empty_ref_surname_company=Enter surname of company contact person
msg_no_ref_surname_company=The surname entered for company contact person is invalid
msg_empty_company_name=Enter company name
msg_no_ref_company_name=The company name is invalid
msg_empty_vat=Enter company VAT Number
msg_no_vat=The VAT Number is not valid for the country selected
msg_empty_house_number_vat=Enter the street number in the company’s invoicing address
msg_empty_zip_vat=Enter the Postcode in the company’s invoicing address
msg_empty_cf=Enter the company tax code
msg_no_cf=the company tax code is not valid for the country selected
msg_email_pec_no_valida=The PEC (Certified Electronic Mail) email address is invalid
msg_gestione_dipendenti_page=Employee management
msg_gestione_family_page=Associated users
msg_budget_default_company=Employee budget
msg_met_pagamento_modificato_ok=Your invoicing address has been updated
msg_met_pagamento_modificato_nok=Your invoicing address has not been updated
msg_residual_credit=Residual credit
msg_step_verificato=Verified
msg_step_in_verifica=Verifying
msg_step_non_presente=Not present
msg_step_non_valido=Not valid
msg_snaps=Snap
msg_take_a_picture=Snap a picture
msg_close=Close
msg_delete=Delete
msg_user_invite_text_card=Do you want to be part of your corporate network as a driver?
msg_user_invite_text_card_reg=You have been invited.
msg_user_invite_link_card=ASK TO BECOME A DRIVER
msg_user_invite_link_card_reg=SEE DETAILS
msg_became_driver=Become a driver
msg_user_invite_response_family=has invited you to join his community!
msg_user_invite_response_company=has invited you to become one of his/her drivers!
msg_user_invite_not_found_title=Invitation from another email?
msg_user_invite_not_found_text_left=There is no invitation associated with
msg_user_invite_not_found_text_right=Were you invited with another email? Enter it here
msg_payments_status_title=Payment status
msg_payments_status_msg_ok=Your payments are up to date
msg_payments_status_msg_nok=Warning! We have not received some payments. Click on FAILED PAYMENTS DETAIL to settle your position.
msg_view_payments_failed=FAILED PAYMENTS DETAIL
msg_menu_bar=Menu
msg_guest_email=Guest
msg_invite_status=Status
msg_guest_budget=Budget (€)
msg_master_contratto=Contract number
msg_guest_registration_data=Registered on
msg_guest_status=Registration status
msg_send_invite=Resend invitation
msg_send_invite_ok = Invitation sent successfully
msg_send_invite_nok = Error in invitation delivery. Please try again.
msg_detail_guest_company=Employee detail
msg_detail_guest_family=User detail
msg_modifica_citta_nascita=Search for city
msg_modifica_indirizzo_residenza=Search for address
msg_company_data=Company data
msg_document_has_been_saved=The document has been saved
msg_document_has_not_been_saved=The document has not been saved
msg_document_already_exists=The document has not been saved (document already exists)
msg_error_on_document_fields=There are some errors in the document fields
msg_choose_an_account=Register as
msg_business_account=Business
msg_single_user=Single user
msg_dedicated_assistance=Dedicated assistance
msg_invite_users_on_hierachy=Invite users hierarchically
msg_monitoring_and_management_users_on_hierachy=Monitoring and management of users hierarchically
msg_shared_payment_method=Shared payment method
msg_payment_with_bank_transfer=Payment by bank transfer
msg_management_partnership_with_public_administration=Management of collaboration with P. ADMIN.
msg_business_user=Business user
msg_choose=Choose
msg_invite_employees=Invite employees
msg_monitoring_and_management_employees=Monitoring and management of employees
msg_management_user_associated=Management of associated users
msg_invite_user=Invite user
msg_invite_users=Invite several users
msg_unlimited=Unlimited
msg_tooltip_click_icon_for_update=Click icon to change field
msg_error_on_fields=The fields have not been filled out correctly
msg_historical=Historical
msg_active=Active
msg_manage=Manage
msg_no_subscription_active=No active subscription
msg_resci_data_costraint_nok= The subscription purchase date exceeds the limit for cancellation request.
msg_subscription_utilizzato= Subscription already utilized; cancellation cannot be requested.
msg_sub_res_already_been_req= Subscription cancellation already requested.
msg_suspensions= Attention! Your profile was discontinued, here below the reasons.
msg_active_suspensions_title= Active suspensions
msg_add_mail=Add email
msg_hint_child_management_commands=The icons correspond to the following commands: back – delete line* - send email* - add email – import csv file (* first select a line)
msg_owner=Owner
msg_guest=Guest of
msg_contracts=Contracts
msg_you_have_become_a_driver=You are now a driver!
msg_cof_fisc_nok=The format must be AAAAAA11A11A111A
msg_wrong_promo_code=Wrong promotional code
msg_promo_code=Promotional code
msg_expired_promo_code=Expired promotional code
msg_not_available_promo_code=Promotional code not available
msg_reservations=Run management
msg_view_runs=View runs
msg_search_reservations=Search for runs
msg_select_user=Select a user
msg_select_year=Select a year
msg_select_month=Select a month
msg_select_day=Select a day
msg_select_period=Select a period
msg_search=Search
msg_period_dd_mm_yyyy=Day / Month / Year
msg_period_mm_yyyy=Month / Year
msg_departure_parking=Pick up car park
msg_arrival_parking=Drop off car park
msg_my_runs=My runs
msg_all_child=All children
msg_reference_date=Reference date
msg_departure=Departure
msg_arrival=Arrival
msg_reference_start_date=Departure date
msg_reference_end_date=Arrival date
msg_plate=Registration plate
msg_distance=Distance
msg_mandatory_promo_code=Mandatory promotional code
msg_wrong_sdi=Wrong recipient code
msg_company_bank_transfer_confirm_mail_message=The registration process is complete
msg_sign_up_code=Company code
msg_error_sign_up_code=Wrong or expired company code
msg_wrong_voucher_code=Invalid voucher code
msg_cvv_help=The code consists of the three numbers on the back of the card
msg_error_verify_cc=An error occurred when verifying the card
msg_wrong_vat_number_country=Inconsistent VAT Number nationality
msg_descr_cod_attivazione=Do you have an activation code? Enter it here
msg_descr_cod_iscrizione=Create a company code to invite new users
msg_descr_cod_iscrizione_user=Enter your company’s code
msg_activation_code=Activation code
msg_add_pagamento_indirizzo=View invoicing details
msg_billing_data=Invoicing details
msg_check_sms_received=Enter the SMS text code you received
msg_man=Man
msg_woman=Woman
msg_private_account=Private profile
msg_mandatory_signup_code=Mandatory company code
msg_descr_signup_code=Do you have a company code? Enter it here
msg_business_name_mandatory=The Company name is mandatory
msg_vat_number_mandatory=The VAT Number is mandatory
msg_wrong_recipient_code_lenght_7=The Recipient code must have 7 alphanumerical characters or must provide the PEC (Certified Electronic Email) address
msg_wrong_recipient_code_lenght_6=The Recipient code must have 6 alphanumerical characters or must have the PEC (Certified Electronic Email) address
msg_wrong_default_recipient_code=The Recipient code may not have zeros only
msg_pec_mandatory=Mandatory PEC (Certified Electronic Email) address
msg_blank_recipient_code=Leave the recipient code field blank
msg_summary_conventions=Summary of conventions
msg_guest_of=You are a guest of:
msg_empoyeess_of=You are an employee of:
msg_invited_by=You were invited by:
msg_or_insert_signup_code=Or do you have a company code? Enter it here
msg_wrong_foreign_recipient_code=The Recipient code may not have an X only
msg_wrong_for_country=The tax code is not valid for the country selected
msg_hint_upload_csv_file=Load a file in CSV format, consisting of emails separated by an EOL
msg_select_at_least_one_item=Select at least one item
msg_hint_for_set_specific_budget=Press to set a specific budget
msg_hint_for_set_infinity_budget=Press to set an unlimited budget
msg_all_employees=All employees
msg_cannot_search_runs=It is not possible to search for the runs
msg_error_sign_up_code_invalid_or_already_used=Company code invalid or already in use
msg_start_register=Start
msg_privates_register=Private users
msg_companies_register=Companies
msg_registered_email=Registration email
msg_private_account_features=By registering as a Private user, in addition to using our Car Sharing services, you can create your community and invite your guests, decide their allocated budget, share your method of payment with them and view all information concerning their hires.<br/>You can also add your billing information.
msg_business_account_features=The preferred choice for companies with 2 or more drivers. <br/>By registering as a Company you can create a community and invite your employees, decide their allocated budget, share your method of payment with them and view all information concerning their hires. Contact us to find out the special tariff we have reserved for you.
msg_choose_sub=Choose the subscription that''s right for you
msg_choose_coupon=Choose the pachage that''s right for you
msg_select_one_or_more_email=Select one or more emails
msg_all_email=All emails
msg_reservation_number=Run number
msg_awaiting_authorization=Profile awaiting validation
msg_map=Map
msg_station_based=Station Based
msg_free_floating=Free Floating
msg_booking_management=Manage reservations
msg_address=Address
msg_status=Status
msg_available=Available
msg_not_available=Not available
msg_electric_category=Electrical category
msg_thermic_category=Categoria termiche
msg_choose_start_parking_and_vehicle=Choose the car, parking, date and time of departure
msg_parking=Parking
msg_date_and_time=Date and hour
msg_vehicle=Vehicle Model
msg_choose_end_parking=Choose the car, parking, date and time of arrival
msg_error_select_start_parking=Select a departure parking
msg_error_select_start_datetime=Select an arrival parking
msg_error_select_vehicle=Select a vehicle
msg_error_select_end_parking=Select an arrival parking
msg_error_select_end_datetime=Select a date and hour of arrival
msg_error_insert_distance=Enter a distance in km greater than zero
msg_model=Vehicle Model
msg_category=Category
msg_autonomy=Autonomy
msg_start_booking=Start rental
msg_end_booking=End rental
msg_electric=Electric
msg_thermic=Thermic
msg_success_book_vehicle=Vehicle correctly booked
msg_booking=Reserve
msg_vehicle_already_booked=Vehicle already booked
msg_fuel_level_unit_for_electric=Km
msg_fuel_level_unit_for_thermic=%
msg_user_already_on_hieracy=User already in hierarchy
msg_active_and_scheduled_booking=Active and Scheduled Reservations
msg_status_booked=Reserved
msg_status_scheduled=Scheduled
msg_status_active=Active
msg_status_failed=Failed
msg_status_deleted=Cancelled
msg_status_expired=Expired
msg_status_finished=Ended
msg_delete_booking=Cancel reservation
msg_confirm_delete_booking=Are you sure do you want to cancel your booking?
msg_success_delete_booking=Reservation successfully canceled
msg_error_delete_booking=Error in canceling booking
msg_memo_business_account_must_be_activated=The company account must be approved by our operators before it can be used for the driver invitation. Once your account is approved you will be notified via email. From that moment you can invite your collaborators directly from the profile
msg_run_price=Price
msg_amount_to_be_paid=Charge
msg_run=Run
msg_amount=Amount
msg_service_id=Id service
msg_detail=Detail
msg_warning_for_child_user=When renting a vehicle as a “driver�? of a “master�? profile, I.e. using the payment account of a Company or as a member of a community, the data related to the rental (starting and ending time and address, distance in km) will be shared with the owner of the profile that is paying the trip. Becoming a driver of a master profile, you authorise the owner of the master profile to access the above mentioned data.
msg_warning_for_email_child_user=If you are invited to join a profile with an email adress and you join with a different email address, the owner of the master profile will be able to see your email address.
msg_smart_card=Smart card
msg_error_on_create_smart_card=The smart card was not created
msg_error_on_update_smart_card=The smart card was not updated
msg_select_fidelity_card_type=Select a type of promotion
msg_fidelity_card_number=Loyalty card number
msg_add_fidelity_card=Add loyalty card
msg_disapproval_reason=Reason for disapproval
msg_fidelity_card_successfully_added=The loyalty card was successfully added
msg_fidelity_card_error_on_add=There was an error in inserting the loyalty card
msg_error_on_fidelity_card_fields=There are errors in the loyalty card fields
msg_fidelity_card_successfully_removed=The loyalty card was successfully removed
msg_fidelity_card_error_on_remove=There was an error in removing the loyalty card
msg_fidelity_card_and_promo=List of loyalty cards and promotions
msg_remove_fidelity_card=Remove loyalty card
msg_confirm_remove_fidelity_card=Are you sure do you want to remove the loyalty card with the following number? Number:
msg_not_active=Not active
msg_update_fidelity_card=Change loyalty card
msg_fidelity_card_successfully_updated=The card has been successfully modified
msg_fidelity_card_error_on_update=There was an error in the modification of the card
msg_waiting_validation=Waiting for validation
msg_generic_fidelity_error=There was an error in performing the operation, please try again later
msg_fidelity_card_successfully_refreshed=Fidelity has been successfully reloaded
msg_fidelity_card_error_on_refresh=Fidelity has not been reloaded
msg_refresh_data=Renew data
msg_populate_phone_correctly= Enter correctly the telepone number
msg_populate_pin_correctly= Enter rental PIN
##msg_register_to_client=SUBSCRIBE WITH A e+ SHARE DRIVALIA
msg_transaction_code=Transaction code
msg_birth_place= Place of birth
msg_credentials= Credentials
msg_insert_fiscal_code= Enter fiscal code
msg_european_country=European Country
msg_extra_european_country=Extra-European Country
msg_gender_is_mandatory=Gender is mandatory
msg_pkg_col_rescissionRequest = Rescission request date
msg_img_format_accepted=Accepted format image:
msg_drvlic_release_least=You must have obtained your driving license for at least X
msg_rules_privacy= EXPRESS APPROVAL OF THE CONTRACT'S GENERAL CONDITIONS
#msg_register_to_client=SUBSCRIBE WITH A e+ SHARE DRIVALIA
login_accedi=Log in
login_non_account_registrati=Don't you have an account?<a href='register.html'>Register now</a>
login_recupera_password=Forgot your password?
login_inserisci_indirizzo=Please enter your email - we will send you a new password.
login_oppure_accedi_social=Or log in with your favourite social account
login_sei_in_possesso_account=Already have any of these accounts?
login_effettua_accesso_completo=Log in and complete registration
login_controlla_email=Check your<br>e-mail
login_msg_controlla_email=An email has been sent with instructions to change your password
login_btn_accedi=Log in
register_registrati=<strong>Register</strong>to car sharing of the future
register_account_gygia=Already have a e+ SHARE DRIVALIA account?<a href='login.html'>Log in</a>
register_sei_account=Already have any of these accounts?
register_sei_account_msg=<a href='login.html'>Log in</a>with your credentials and complete registration
register_tuo_social_preferito=Sign up with your favourite social account
register_controlla_email=Check your<br>e-mail
register_controlla_email_msg=An email has been sent with a link to check your account
register_accedi=Log in
msg_profilo=Profile
msg_i_dati_riportati=Data in this section have to correspond to those of driving license you will use to register
msg_minuti_residui=Remaining minutes
mgs_codice_verifica=Verfication code
msg_in_completamento=In progress
msg_attenzione_errore=Attention, some errors happen: please verify inserted data
msg_accept2=Acknowledgment
msg_utente_registrato_par2_variante=Congratulations! You have just completed your registration successfully. Let’s start using the service and have a nice trip!
msg_rules_general= I HAVE READ AND AGREE TO THE GENERAL CONTRACT TERMS OF SERVICE
msg_rules_privacy= EXPRESS APPROVAL OF THE CONTRACT''S GENERAL CONDITIONS
msg_rules_privacy_descr= 
msg_rules_comms_internal= The Customer accepts to receive promotions regarding various types of products from Drivalia S.p.A. This treatment includes traditional and unconventional marketing activities, telemarketing, commercial information, sending advertising material or carrying out market research and refers to each product already active at the time of subscription or activated in the future for the marketing purposes described in the information. 
msg_rules_comms_external= The Customer accepts to receive only the promotions most similar to his preferences and habits. Such processing includes the analysis of personal data collected in order to evaluate and predict certain personal aspects including professional performance, economic situation, preferences, interests, the conduct, location or travel to limit promotional activities to products or promotions related to you based on the analysis previously carried out for the marketing purposes described in the statement.
msg_rules_habits= The customer accepts to receive commercial promotions related to products and services offered by other companies. Such processing includes the communication of personal data to partners of Drivalia - including, but not limited to, third parties and/or other companies of the CA Auto Bank Group and the Crédit Agricole Group as well as your reference dealer and/or the manufacturer - for traditional and unconventional marketing purposes, telemarketing, commercial information, sending advertising material or carrying out market research regarding products of third parties for the purposes described in the information.
msg_rules_privacy_title=
msg_no_activation_code=
msg_info_license=
msg_register_to_client=SUBSCRIBE WITH A e+ SHARE DRIVALIA
msg_return_sub_btn_annuale=Request annual subscription withdrawal
msg_pkg_sub_hys_payed1_view=View payment history
msg_mtc_error=License data incorrect, please check. For more information contact the toll-free number 800920900.
msg_controllo_sms=Enter the verification code received via SMS
msg_controllo_sms_verifica=Error in registration progress
msg_check_mws_dummy_nok=Verification
msg_area_riservata=Reserved area
msg_pay_title=Number
msg_num_email_utilizzati_1=Email already in use
msg_num_email_utilizzati_2=Phone number already in use
msg_conferma_eliminazione=Do you want to proceed with the elimination?
msg_retry_appayesecute_all =It all reiterates
msg_retry_item_creationDate=Creation date
msg_pkg_sub_hys_payed1 =Payment history
msg_pkg_sub_hys_payed2 =Subscription Payment History
msg_pkg_sub_purchase =Buy
msg_pkg_sub_purchase1=Activate a new subscription
msg_pkg_sub_purchase2=Renew subscription
msg_controllo_sms_received=Enter the SMS code received
msg_descr_cod_fiscale=Mandatory field with country of residence Italy
mgs_non_hai_ricevuto=Didn''t receive the code?
msg_descr_conferma_disdetta=Do you want to request the deletion of your data ?! <br>By clicking the button above your request will be taken over and you will receive confirmation by email. <br>If you want to reuse the service in the future you will have to re-enter all your data
msg_error_on_load_document_by_user=There was a problem with the document data, wait for the page to reload and re-enter the data  of the following document
back_metodo_pagamento=Go back to the Payment method
nazione_BLM = French Antilles
nazione_SAU = Saudi Arabia
nazione_KOS = Republic Of Kosovo
nazione_IRN = Iran (Islamic Republic of)
nazione_AFG = Afghanistan
nazione_ALB = Albania
nazione_DZA = Algeria
nazione_AND = Andorra
nazione_AGO = Angola
nazione_AIA = Anguilla
nazione_ATA = Antarctica
nazione_ATG = Antigua and Barbuda
nazione_ARG = Argentina
nazione_ARM = Armenia
nazione_ABW = Aruba
nazione_AUS = Australia
nazione_AUT = Austria
nazione_AZE = Azerbaijan
nazione_BHS = Bahamas
nazione_BHR = Bahrain
nazione_BGD = Bangladesh
nazione_BRB = Barbados
nazione_BEL = Belgium
nazione_BLZ = Belize
nazione_BEN = Benin
nazione_BMU = Bermuda
nazione_BTN = Bhutan
nazione_BLR = Belarus
nazione_MMR = Burma
nazione_BOL = Bolivia
nazione_BES = Bonaire, Saint-Eustache and Saba
nazione_BIH = Bosnia and Herzegovina
nazione_BWA = Botswana
nazione_BRA = Brazil
nazione_BRN = Brunei
nazione_BGR = Bulgaria
nazione_BFA = Burkina Faso
nazione_BDI = Burundi
nazione_KHM = Cambodia
nazione_CMR = Cameroon
nazione_CAN = Canada
nazione_CPV = Cape Verde
nazione_TCD = Chad
nazione_CHL = Chile
nazione_CHN = China
nazione_CYP = Cyprus
nazione_COL = Colombia
nazione_COM = Comoros
nazione_COG = Congo
nazione_COD = Congo (Rep. Dem.)
nazione_PRK = North Korea
nazione_KOR = South Korea
nazione_CIV = Ivory Coast
nazione_CRI = Costa Rica
nazione_HRV = Croatia
nazione_CUB = Cuba
nazione_CUW = Curacao
nazione_DNK = Denmark
nazione_DMA = Dominica
nazione_ECU = Ecuador
nazione_EGY = Egypt
nazione_SLV = El Salvador
nazione_ARE = United Arab Emirates
nazione_ERI = Eritrea
nazione_EST = Estonia
nazione_ETH = Ethiopia
nazione_FJI = Fiji
nazione_PHL = Philippines
nazione_FIN = Finland
nazione_FRA = France
nazione_GAB = Gabon
nazione_GMB = Gambia
nazione_GEO = Georgia
nazione_SGS = South Georgia and the South Sandwich Islands
nazione_DEU = Germany
nazione_GHA = Ghana
nazione_JAM = Jamaica
nazione_JPN = Japan
nazione_GIB = Gibraltar
nazione_DJI = Djibouti
nazione_JOR = Jordan
nazione_GRC = Greece
nazione_GRD = grenade
nazione_GRL = Greenland
nazione_GLP = Guadeloupe
nazione_GUM = Guam
nazione_GTM = Guatemala
nazione_GGY = Guernsey
nazione_GIN = Guinea
nazione_GNQ = Equatorial Guinea
nazione_GNB = Guinea-Bissau
nazione_GUY = Guyana
nazione_GUF = French Guiana
nazione_HTI = Haiti
nazione_HND = Honduras
nazione_HKG = Hong Kong
nazione_IND = India
nazione_IDN = Indonesia
nazione_IRQ = Iraq
nazione_IRL = Ireland
nazione_ISL = Iceland
nazione_BVT = Bouvet Island
nazione_NFK = Norfolk Island
nazione_JEY = island of Jersey
nazione_IMN = Isle of Man
nazione_CXR = Christmas Island
nazione_ALA = aland Islands
nazione_CYM = Cayman Islands
nazione_CCK = Cocos and Keeling Islands
nazione_COK = Cook Islands
nazione_FLK =Falkland Islands or Falkland Islands
nazione_FRO = Faroe Islands
nazione_HMD =heard and McDonald Islands
nazione_MNP = Northern Mariana Islands
nazione_MHL = Marshall Islands
nazione_PCN = Pitcairn Islands
nazione_SLB = Solomon Islands
nazione_TKL = Tokelau Islands
nazione_TCA =Turks and Caicos Islands
nazione_VGB =British Virgin Islands
nazione_VIR = US Virgin Islands
nazione_UMI = Outer minor islands of the United States of America
nazione_ISR = Israel
nazione_ITA = Italy
nazione_KAZ = Kazakhstan
nazione_KEN = Kenya
nazione_KGZ = Kyrgyzstan
nazione_KIR = Kiribati
nazione_KWT = Kuwait
nazione_LAO = Laos
nazione_LSO = Lesotho
nazione_LVA = Latvia
nazione_LBN = Lebanon
nazione_LBR = Liberia
nazione_LBY = Libya
nazione_LIE = Liechtenstein
nazione_LTU = Lithuania
nazione_LUX = Luxembourg
nazione_MAC = Macau
nazione_MKD = Macedonia
nazione_MDG = Madagascar
nazione_MWI = Malawi
nazione_MDV = Maldives
nazione_MYS = Malaysia
nazione_MLI = Mali
nazione_MLT = Malta
nazione_MAR = Morocco
nazione_MTQ = Martinique
nazione_MRT = Mauritania
nazione_MUS = Mauritius
nazione_MYT = Mayotte
nazione_MEX = Mexico
nazione_FSM = Micronesia
nazione_MDA = Moldova
nazione_MNG = Mongolia
nazione_MNE = Montenegro
nazione_MSR = Montserrat
nazione_MOZ = Mozambique
nazione_NAM = Namibia
nazione_NRU = Nauru
nazione_NPL = Nepal
nazione_NIC = Nicaragua
nazione_NER = Niger
nazione_NGA = Nigeria
nazione_NIU = Niue
nazione_NOR = Norway
nazione_NCL = New Caledonia
nazione_NZL = New Zealand
nazione_NLD=Netherlands
nazione_PAK = Pakistan
nazione_PLW = Palau
nazione_PSE = Palestine
nazione_PAN = Panama
nazione_PNG = Papua New Guinea
nazione_PRY = Paraguay
nazione_PER = Peru
nazione_PYF = French Polynesia
nazione_POL = Poland
nazione_PRI = Puerto Rico
nazione_PRT = Portugal
nazione_MCO=Principality of Monaco
nazione_QAT = Qatar
nazione_GBR=United Kingdom
nazione_CZE = Czech Republic
nazione_CAF = Central African Republic
nazione_DOM = Dominican Republic
nazione_REU = Reunion
nazione_ROU = Romania
nazione_RWA = Rwanda
nazione_RUS = Russia
nazione_ESH = Western Sahara
nazione_KNA = Saint Kitts and Nevis
nazione_MAF = Saint Martin
nazione_SXM = Saint Martin (Dutch part)
nazione_VCT = Saint Vincent and the Grenadines
nazione_SPM = Saint-Pierre and Miquelon
nazione_WSM = Samoa
nazione_ASM = American Samoa
nazione_SMR = San Marino
nazione_SHN = Saint Helena
nazione_LCA = Saint Lucia
nazione_VAT = Holy See
nazione_SEN = Senegal
nazione_SRB = Serbia
nazione_SYC = Seychelles
nazione_SLE = Sierra Leone
nazione_SGP = Singapore
nazione_SYR = Syria
nazione_SVK = Slovakia
nazione_SVN = Slovenia
nazione_SOM = Somalia
nazione_ESP = Spain
nazione_LKA = Sri Lanka
nazione_USA= United States of America
nazione_ZAF = South Africa
nazione_SDN = Sudan
nazione_SSD = South Sudan
nazione_SUR = Suriname
nazione_SJM = Svalbard and Jan Mayen
nazione_SWE = Sweden
nazione_CHE = Switzerland
nazione_SWZ = Swaziland
nazione_STP = São Tomé and Príncipe
nazione_TJK = Tajikistan
nazione_THA = Thailand
nazione_TWN = Taiwan
nazione_TZA = Tanzania
nazione_ATF = Southern French territories
nazione_IOT = British Indian Ocean Territory
nazione_TLS = East Timor
nazione_TGO = Togo
nazione_TON = Tonga
nazione_TTO = Trinidad and Tobago
nazione_TUN = Tunisia
nazione_TUR = Turkey
nazione_TKM = Turkmenistan
nazione_TUV = Tuvalu
nazione_UKR = Ukraine
nazione_UGA = Uganda
nazione_HUN = Hungary
nazione_URY = Uruguay
nazione_UZB = Uzbekistan
nazione_VUT = Vanuatu
nazione_VEN = Venezuela
nazione_VNM = Vietnam
nazione_WLF = Wallis and Futuna
nazione_YEM = Yemen
nazione_ZMB = Zambia
nazione_ZWE = Zimbabwe
nazione_OMN = Oman
msg_subcription_purchase=Annual cost at the price of {0} &euro; and renew with {1} minutes included in the month
msg_preferences=Preferences


from_to=from {0} to {1} 
the_price=at the price of 
sub_type_state_active=Subscription {0} ACTIVE {1} 
sub_type_state_expired=Subscription {0} EXPIRED {1} 
sub_type_state_inactive=Subscription {0} INACTIVE {1} 
sub_row_expiryDateSubscription=Subscription Validity 
sub_row_rescissionRequest=It is a richesta of withdrawal 
sub_row_expiringDate=Next renews the month 
sub_row_expiringDateInactive=Renew of the month is stopped 
sub_row_dinRinnovoTariffe=Annual renewal fee 
sub_row_dinAttivazioneTariffe=Activation Fee 
sub_row_dinRiAttivazioneTariffe=Reactivation Fee (swich) 
sub_row_dinWarnSwich=Change plan in progress 
sub_row_dinWarnSwichText=The chosen plan will go into effect next month renewal. #br Click here to see the #detail details. #br Click here to delete the request #remove 
sub_row_dinWarnInactive=It turns out that the plan is not active 
sub_row_dinWarnInactiveText=We inform you that you can still use the service but you will not have the usual monthly included minutes, until the subscription expires 
sub_row_dinWarnExpired=It turns out that the plan has expired 
sub_row_dinWarnExpiredText=We hereby give notice that you can not use the service 
sub_row_subscriptionType=Subscription type 
sub_row_subscriptionTypeText=Renewable every month for month {0} &euro; 
sub_row_subscriptionTypeActive=Subscription type 
sub_row_subscriptionTypeActiveText=Renewable every month for {0} month, currently six to {1} monthly 
sub_row_tariffRenewalModel01=Minutes included in your 
sub_row_tariffRenewalModel01_title=You currently have used {0} on {1} min available for this month 
sub_row_tariffRenewalModel01Text1=priced at {0} &euro; and {1} min Included 
sub_row_tariffRenewalModel01Text2=The {0} months at a price of {1} &euro; and {2} min Included 
sub_row_tariffRenewalModel01Text3=Monthly fee 
sub_row_tariffRenewalModel01Text4=See Cost Model 
sub_row_tariffModel00T1=Rate per car model 
sub_row_tariffModel00T2=Fee for all car models 
sub_row_tariffModel0XT1=Price min included in your {0} &euro; per min 
sub_row_tariffModel0XT2=Rate of minutes excluded from subscription {0} &euro; per min 
sub_row_tariffModel0XT3=Daily rate that snaps to {0}&acute; after those excluded at the price of {1} &euro; 
sub_swich_detail_popup=You chose the following prices 
sub_confirm_popup=You chose the following prices 
sub_blt_confirm_registration=You are about to sign up for the @description subscription, #br are you sure you want to continue? 
sub_blt_confirm_renewal=Do you really want Renew Subscription Same? 
sub_blt_confirm_reactice=Are you sure you want to Reactivate Subscription? 
sub_blt_confirm_purchase=Are you sure you want to Activate New Subscription? 
sub_blt_confirm_swich=Your plan will be active from b#{1}#b. #br The plan change will cost{0} &euro;. #br Do you want to confirm? 
sub_blt_confirm_freeze=Are you sure you want to Freeze Subscription? 
sub_blt_confirm_rescission=If you want to use the service again in the future, you will need to buy a new subscription. Are you sure? #brIf you want only change your subscription, for example from b#PREPAID#b to b#PAY PER USE#b &euro; 0 / month, click cancel and then &quot;change rate plan&quot;
sub_blt_confirm_paymentHistory=Do you really want View payment history? 
sub_blt_confirm_removeIcon=Do you really want to cancel the request? 
sub_blt_action_registration=Record Subscription 
sub_blt_action_renewal=Same Renew Subscription 
sub_blt_action_reactice=Reactivate Subscription 
sub_blt_action_purchase=Activate New Subscription 
sub_blt_action_swich=Change Plan 
sub_blt_action_freeze=Freeze Subscription 
sub_blt_action_rescission=Cancel Subscription
sub_blt_action_paymentHistory=View payment history 
sub_blt_action_confirm_swich=Choose 
sub_blt_action_confirm_purchase=Buy 
sub_blt_action_confirm_registration=Select 
sub_blt_checkOrderButtonId=Convert the code 
sub_swich_title=Do you have a promotional code or an Amazon code? 
sub_blt_desc_verifica_num_ordine=Use a valid promotional code in your possession. #br Attention, it is not necessary to buy a code on Amazon if you already have an active subscription. #br If you have purchased an Amazon code contact us at info.go@drivalia.com
sub_blt_vai_senza_ordine=Choose platform 
sub_blt_desc_vai_senza_ordine=You do not have a valid code? Click on the right button to continue with the subscription change in platform. 
sub_calback_msg_amazon_code=The code entered is b# purchased on Amazon #b, the new plan will be active immediately. #br We wish you a pleasant journey with e+ SHARE DRIVALIA 
sub_calback_msg_promo_code=The code you entered appears to be a b# promotional code #b, the new plan will be active from b#{0}#b. #br We wish you a pleasant journey with e+ SHARE DRIVALIA 
sub_calback=Back to profile 
sub_cards_purchase=Annual cost for the price of {0} &euro; and monthly renewal on {1} &euro; and {2} minutes included in the month 
sub_cards_swich=Monthly renewal at {1} &euro; with {2} minutes included in the month 
sub_cards_swich_no_min= Monthly renewal at {1} &euro; with a per minute rate of {2} &euro; 
sub_cards_registration=Registration fee for the price of {0} &euro; and monthly renewal on {1} &euro; and {2} minutes included in the month 
sub_reservation_active=It is an active reservation. Operation not permitted. 
msg_dismess_error=Deny request already sent 
msg_profile_not_completed=It is necessary to fill in the personal data before being able to proceed with uploading the documents
msg_profile_not_completed_title=Personal data not entered

msg_web_enable_loading_img=Attention!<br\/>To complete the documents, please download the App on the App Store or Google Play and proceed with uploading your documents.

sub_cards_days_purchase=#NOT IMPLEMETED#Subscription cost for the price of {0} &euro; and {2} included 

msg_desc_coupon_purchese=Cost of the package 
msg_desc_coupon_purchese_model=only for <b>models</b> 
msg_invecedi=instead of

voiceMenuStoreCoupons=Pacchetti Disponibili
voiceMenuPurchaseCoupons=Acquista Pacchetti
voiceMenuPurchasedServices=#NOT IMPLEMETED#Servizi a pagamento
msg_controllo_ordine=Verify your code for e+ SHARE DRIVALIA services!

####### codici invitateed 
coupon_inv_title=Invita un amico
coupon_inv_guest_name=Nome
coupon_inv_guest_surname=Cognome
coupon_inv_guest_mail=Email
coupon_inv_promo_code=Codice promozionale
coupon_inv_promo_send_invite=Invia Richiesta
coupon_inv_voiceMenuCouponInviteTitle=Invita un amico
coupon_inv_guest_name_errmsg=Il campo nome &egrave; obbligatorio , solo caratteri ed lungo minimo 3 caratteri
coupon_inv_guest_surname_errmsg=Il campo cognome &egrave; obbligatorio, solo caratteri ed lungo minimo 3 caratteri 
coupon_inv_guest_mail_errmsg=Il campo email &egrave; obbligatorio ed con la sintassi di un email 
coupon_inv_promo_code_errmsg=Il campo code &egrave; obbligatorio

coupon_inv_cpi_0001=Il codice promozionale non e pi&ugrave; valido!
coupon_inv_cpi_0002=Questo mail e stato gi&agrave; invitato!
coupon_inv_cpi_0003=Hai raggiunto il tetto massimo di inviti!
coupon_inv_cpi_0004=Non hai ancora confermato i termini e condizioni!
coupon_inv_cpi_msg_0001=Ora hai confermato i termini e condizioni, prosegui con iscrizione.
coupon_inv_cpi_msg_err_0001=Attenzione! Errore di sistema, riprova pi&ugrave; tardi!
####### codici invitateed end 